<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
          android:id="@+id/TextViewInfo"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_gravity="center_vertical"
          android:background="@drawable/shape_toast"
          android:paddingStart="39dp"
          android:paddingTop="@dimen/dp_11"
          android:lineSpacingExtra="@dimen/dp_5"
          android:paddingEnd="38dp"
          android:paddingBottom="@dimen/dp_10"
          android:text="验证码错误"
          android:textColor="@color/white"
          android:textSize="16dp"
    />
